Subject: Re: International Shipping Charges
From: Farooque Khan <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Sat, 7 Mar 2020 00:36:31 -0700 (MST)

That's what I thought. However, Aditya says yesterday while I'm on chat with a customer that International shipping are not free at all. The customer is from Canada and he asks if International shipping is free for orders above $300. I said yes and Aditya says it isn't. Anyway, I just want to confirm. Thanks. 

Regards, 
Farooque 

From: "Pritish Nandi" <[email-masked]> 
To: "Farooque Khan" <[email-masked]> 
Sent: Saturday, March 7, 2020 12:55:23 PM 
Subject: Re: International Shipping Charges 

Yes Farooque, 

International orders where the product price goes above $250.00 will get free shipping as mentioned. This is on the website www.4hfl.com. 

Let me know if you have further questions on this. 

Regards, 
Pritish 

From: "Farooque Khan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, March 6, 2020 9:49:44 PM 
Subject: International Shipping Charges 

Sir, 

Is the International shipping free on HFL orders above US $250? Please see below for reference: 

Thanks, 
Farooque